@font-face {
    font-family: Muli;
    src: local("Muli Light"), local("Muli-Light"), url("/fonts/muli-light.woff2") format("woff2"), url("/fonts/muli-light.woff") format("woff");
    font-style: normal;
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: Muli;
    src: local("Muli Regular"), local("Muli-Regular"), url("/fonts/muli-regular.woff2") format("woff2"), url("/fonts/muli-regular.woff") format("woff");
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: Muli;
    src: local("Muli Bold"), local("Muli-Bold"), url("/fonts/muli-extra-bold.woff2") format("woff2"), url("/fonts/muli-extra-bold.woff") format("woff");
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}

html,
body {
    font-family: "Muli", sans-serif;
    background-color: #121726;
    color: #ffffff;
    justify-content: center;
    align-items: center;
}

h1 {
    font-family: 'Muli', sans-serif;
    font-weight: 900;
    text-transform: uppercase;
    margin: 3.25rem 0;
    font-size: clamp(1.8rem, 2vw + 1.5rem, 2.75rem);
    line-height: 1.2;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}

.logo {
    padding-top: 5%;
    padding-bottom: 5%;
    width: 30%;
    max-width: 260px;
    height: auto;
}

@media (max-width: 992px) {
    .logo {
        width: 35%;
        max-width: 220px;
    }
}

@media (max-width: 576px) {
    .logo {
        width: 50%;
        max-width: 180px;
    }
}

.ml-auto, .mx-auto {
    margin-left: auto !important;
}

.mr-auto, .mx-auto {
    margin-right: auto !important;
}

.section-header {
    margin-bottom: 1.625rem;
}

.section-title {
    margin: 0;
}

.section {
    background-color: rgba(255, 255, 255, 0.1);
    padding: 2.4375rem 3.25rem 3.25rem;
    margin: 0,5rem;
}

.btn-primary {
    color: #fff;
    background-color: #606686;
    border-color: #606686;
    border-radius: 2px;
    padding: 12px 30px;
}

.btn-primary:hover {
    color: #606686;
    background-color: #fff;
    border-color: #fff;
}

.spinner {
    display: flex;
    align-items: center;
    justify-content: center;
}

.lds-dual-ring {
    display: inline-block;
    width: 80px;
    height: 80px;
}

.lds-dual-ring:after {
    content: ' ';
    display: block;
    width: 80px;
    height: 80px;
    margin: 8px;
    border-radius: 50%;
    border: 6px solid #005081;
    border-color: #fff #005081 #fff #005081;
    animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}